Security Lab

Межсайтовый скриптинг в Open WebMail

Дата публикации:13.09.2005
Дата изменения:24.03.2009
Всего просмотров:1572
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: CVE-2006-2190
CVE-2005-2863
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Open WebMail 2.x
Уязвимые версии: Open WebMail 2.41

Описание:
Удаленный пользователь может произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует при обработке входных данных в параметре sessionid в сценарии openwebmail-main.pl. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителей: openwebmail.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"